h1           { text-align: center; font-family:"Copperplate Gothic Bold"; font-size:24pt;  color:#666633; font-weight:bold }
h2           { text-align: left; font-family:"Copperplate Gothic Bold"; font-size:18pt; color:#666633; font-weight:bold }
h3           { font-family: Garamond; font-size: 14pt; text-align: justify }
p            { font-family: Garamond; font-size: 14pt; text-align: justify }
p.1          { font-family: Calibri; font-size: 14pt; text-align: center }
p.11         { font-family: Calibri; font-size: 11pt; text-align: center }
p.11i        { font-family: Calibri; font-size: 11pt; text-align: justify; font-style: italic  }
p.10         { font-family: Calibri; font-size: 10pt; text-align: justify }
p.10i        { font-family: Calibri; font-size: 10pt; text-align: justify; font-style: italic }
li           { font-family: Garamond; font-size: 12pt }
div.floating-menu {position:fixed;overflow-y:auto;z-index:100;}

#mainpage {
  width:70%;
  margin-left:auto;
  margin-right:auto;
  }

img.i95  {width: 95%; height:95%;}
img.i50  {width: 50%; height:50%;}
img.i33  {width: 33%; height:33%;}  
img.i20  {width: 20%; height:20%;}

.DDB ul
{
font-size:2vmin;	
padding:1% 5% 1% 5%;
	border-radius: 5px;
	list-style:none;
    position:relative;	
	display:inline-block;
	background: linear-gradient(#99ccff 0%, #0099cc 100%);
	background: -moz-linear-gradient(#99ccff 0%, #0099cc 100%);
	background: -webkit-linear-gradient(#99ccff 0%, #0099cc 100%);
	box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15);
}
.DDB ul ul { display:none; }

.DDB ul li { float:left; position:relative;}
.DDB ul li a
{
font-size:2vmin;	
padding:1% 5% 1% 5%;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}
.DDB ul li:hover
{
	background:#4b545f;
	background: linear-gradient(#4f5964 0%, #5f6975 40%);
	background: -moz-linear-gradient(#4f5964 0%, #5f6975 40%);
	background: -webkit-linear-gradient(#4f5964 0%, #5f6975 40%);
}

.DDB ul li:hover a { color: #fff;}
.DDB ul li:hover> ul {	display:block; margin: 5%; padding:5%;}
.DDB ul li:hover> ul li { float:none; display:block; }
.DDB ul li:hover> ul li a:hover { color:#fff; }

.DDB ul li ul { position:absolute; top:5%; left:5%; }